.main-part {
    grid-column: 3 / 7;
    grid-row: 3/5;
    justify-self: center;
}

app-profile {
    grid-column: 7/9;
    grid-row: 3;
}

app-navigation {
    grid-column: 1 / 9;
    grid-row: 2;
}

main {
    display: grid;
    grid-template-columns:  repeat(8, 12.5vw);
    grid-template-rows: 10vw 6vw 10vw 1fr 10vw 10vw;
    grid-gap: 0;   
    overflow: hidden;
}

app-header {
    grid-column: 1 / 9;
    grid-row:1;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

app-footer {
    grid-column: 1 / 9;
    grid-row: 6;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}